/*     1172975 : 맞춤형 컨텐츠      */
.empty__1172975__ {padding:20px 10px;background:#fafafa;}
.empty__1172975__ p {margin:0;padding:0;}
.empty__1172975__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1172975__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1172975__ dd {margin:0;font-size:13px;}
.empty__1172975__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1172995 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1172995__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1172995__ a {display:block;border:none}
.pm-banner_slide_basic__1172995__ a img {border:none}
.pm-banner_slide_basic__1172995__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1172995__ .item {position:relative}
.pm-banner_slide_basic__1172995__ .item img {vertical-align:top}
.pm-banner_slide_basic__1172995__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1172995__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1172995__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1172995__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1172995__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1172995__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1172995__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1172995__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1172995__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1172995__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1172995__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1172995__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__1172995__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1172995__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1172995__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1172995__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-banner_slide_basic__1172995__.empty__1172995__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1172995__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1172995__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1172995__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__1172995__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1172995__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1172995__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1172995__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1172995__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1172995__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1173705 : 이미지      */
.img__1173705__ {max-width:100%}
.img__1173705__ * {box-sizing:border-box}
.img__1173705__ a {display:block;vertical-align:top}
.img__1173705__ img {width:1920px;vertical-align:top}

/*     1254825 : 이미지      */
.img__1254825__ {max-width:100%}
.img__1254825__ * {box-sizing:border-box}
.img__1254825__ a {display:block;vertical-align:top}
.img__1254825__ img {width:450px;vertical-align:top}

/*     1254845 : 이미지      */
.img__1254845__ {max-width:100%}
.img__1254845__ * {box-sizing:border-box}
.img__1254845__ a {display:block;vertical-align:top}
.img__1254845__ img {width:450px;vertical-align:top}

/*     1254835 : 이미지      */
.img__1254835__ {max-width:100%}
.img__1254835__ * {box-sizing:border-box}
.img__1254835__ a {display:block;vertical-align:top}
.img__1254835__ img {width:450px;vertical-align:top}

/*     1254855 : 이미지      */
.img__1254855__ {max-width:100%}
.img__1254855__ * {box-sizing:border-box}
.img__1254855__ a {display:block;vertical-align:top}
.img__1254855__ img {width:450px;vertical-align:top}

/*     1173715 : 이미지      */
.img__1173715__ {max-width:100%}
.img__1173715__ * {box-sizing:border-box}
.img__1173715__ a {display:block;vertical-align:top}
.img__1173715__ img {width:415px;vertical-align:top}

/*     1173725 : 이미지      */
.img__1173725__ {max-width:100%}
.img__1173725__ * {box-sizing:border-box}
.img__1173725__ a {display:block;vertical-align:top}
.img__1173725__ img {width:415px;vertical-align:top}

/*     1173735 : 이미지      */
.img__1173735__ {max-width:100%}
.img__1173735__ * {box-sizing:border-box}
.img__1173735__ a {display:block;vertical-align:top}
.img__1173735__ img {width:415px;vertical-align:top}

/*     1173745 : 이미지      */
.img__1173745__ {max-width:100%}
.img__1173745__ * {box-sizing:border-box}
.img__1173745__ a {display:block;vertical-align:top}
.img__1173745__ img {width:415px;vertical-align:top}

/*     1185185 : 이미지      */
.img__1185185__ {max-width:100%}
.img__1185185__ * {box-sizing:border-box}
.img__1185185__ a {display:block;vertical-align:top}
.img__1185185__ img {width:1920px;vertical-align:top}

/*     1185165 : 이미지      */
.img__1185165__ {max-width:100%}
.img__1185165__ * {box-sizing:border-box}
.img__1185165__ a {display:block;vertical-align:top}
.img__1185165__ img {width:1920px;vertical-align:top}

/*     1185175 : 이미지      */
.img__1185175__ {max-width:100%}
.img__1185175__ * {box-sizing:border-box}
.img__1185175__ a {display:block;vertical-align:top}
.img__1185175__ img {width:1920px;vertical-align:top}

/*     1173245 : 한줄 텍스트      */
.text__1173245__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1173245__ p a {color:#1e2843}

/*     1173255 : 타이틀      */
.title__1173255__ {}
.title__1173255__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1173255__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1173255__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1173255__ p {font-size:22px}
	.title__1173255__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1173255__ p {font-size:30px}
	.title__1173255__ p span {padding:0 30px}
}

/*     1173265 : 장문 텍스트      */
.textarea__1173265__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1173265__ p {font-size:16px; line-height:1.6em;}
}

/*     1186825 : YouTube 동영상 플레이어      */
/* farm */
.farm__1186825__ {display:table;width:100%}
.farm__1186825__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1186825__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1186825__ .player-item,
.player__1186825__ iframe,
.player__1186825__ embed,
.player__1186825__ object,
.player__1186825__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1186825__.player-16by9 {padding-bottom:56.25%}
.player__1186825__.player-4by3 {padding-bottom:75%}

/*     1186835 : YouTube 동영상 플레이어      */
/* farm */
.farm__1186835__ {display:table;width:100%}
.farm__1186835__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1186835__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1186835__ .player-item,
.player__1186835__ iframe,
.player__1186835__ embed,
.player__1186835__ object,
.player__1186835__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1186835__.player-16by9 {padding-bottom:56.25%}
.player__1186835__.player-4by3 {padding-bottom:75%}

/*     1173295 : YouTube 동영상 플레이어      */
/* farm */
.farm__1173295__ {display:table;width:100%}
.farm__1173295__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1173295__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1173295__ .player-item,
.player__1173295__ iframe,
.player__1173295__ embed,
.player__1173295__ object,
.player__1173295__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1173295__.player-16by9 {padding-bottom:56.25%}
.player__1173295__.player-4by3 {padding-bottom:75%}

/*     1173335 : 이미지      */
.img__1173335__ {max-width:100%}
.img__1173335__ * {box-sizing:border-box}
.img__1173335__ a {display:block;vertical-align:top}
.img__1173335__ img {width:1920px;vertical-align:top}

/*     1173345 : 한줄 텍스트      */
.text__1173345__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1173345__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1173345__ p {font-size:30px}
}

/*     1173355 : 맞춤전송폼 - 기본폼      */
.myreg_form__1173355__ {padding:10px}
.myreg_form__1173355__ * {box-sizing:border-box}
.myreg_form__1173355__ dd * {box-sizing:content-box}
.myreg_form__1173355__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left} /* 문의정보입력 타이틀 수정 */
.myreg_form__1173355__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__1173355__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__1173355__ li:first-child {border-top:none}
.myreg_form__1173355__ dl {display:table;width:100%;margin:0}
.myreg_form__1173355__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold; vertical-align:middle;text-align:left} /* 이름, 연락처, 문의내용 수정 */
.myreg_form__1173355__ dt i {font-style:normal;color:#d00000}
.myreg_form__1173355__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1173355__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1173355__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1173355__ input[type=text],
.myreg_form__1173355__ textarea,
.myreg_form__1173355__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__1173355__ label {font-size:14px}

.myreg_form__1173355__ .privacy {margin:0 0 15px}
.myreg_form__1173355__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__1173355__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__1173355__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__1173355__ .submit {text-align:center}
.myreg_form__1173355__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

